
#video_controls {
  width: 720px;
  height: 40px;
  background-color: #d62924;
  color: #FFD700;
  font-family: Garamond, serif;
  font-size: 18px;
  font-weight: bold;
  text-transform: uppercase;
  margin-top: -5px;
}

#video_controls div {
  float: left;
  height: 40px;
  line-height: 40px;
}

.player-button {
  width: 60px;
  text-align: center;
}
.player-button:hover{
	text-decoration:underline;
	/*changes cursor to pointer so user knows it is clickable */
	cursor:pointer;
	color:#FFFFFF;
}
#progress {
  position: relative;
  background: #000000;
  width: 500px;
}

#play_progress {
	/* insures that play progress bar is always aligned to top-left and
	within side of the progress bar */
  position: absolute;
  background: #DAA520;
}

#time {
  width: 155px;
  text-align: center;
}

h1 {
	position: relative;
	left: 220px;
}

p {
	width: 720px;
	text-align: center;
	font-family: Copperplate, Papyrus, fantasy;
	font-size: 16px;
	font-weight: 600;
}